apiVersion: cluster.k8s.io/v1alpha1
kind: Machine
metadata:
  labels:
    cluster.sigs.k8s.io/cluster-name: mostest3
    kaas.mirantis.com/provider: equinixmetal
    kaas.mirantis.com/region: region-one
  name: mostest3-compute-3
  namespace: mos
spec:
  providerSpec:
    value:
      OS: ubuntu_18_04
      apiVersion: equinix.kaas.mirantis.com/v1alpha1
      kind: EquinixMetalMachineProviderSpec
      machineType: c3.medium.x86
      metadata:
        creationTimestamp: null
      nodeLabels:
        - displayName: Stacklight
          key: stacklight
          value: enabled
        - displayName: OpenStack compute
          key: openstack-compute-node
          value: enabled
        - displayName: Open vSwitch
          key: openvswitch
          value: enabled
  versions:
    kubelet: ""
